X2Go Bug report logs - #1058
Option to force new session when suspended session is present

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Stefan Baur <x2go-ml-1@baur-itcs.de>

Date: Sat, 9 Jul 2016 07:35:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Sat, 09 Jul 2016 07:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Stefan Baur <x2go-ml-1@baur-itcs.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 09 Jul 2016 07:35:03 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <x2go-ml-1@baur-itcs.de>
To: submit@bugs.x2go.org
Subject: Option to force new session when suspended session is present
Date: Sat, 9 Jul 2016 09:25:03 +0200
package: x2goclient

priority: wishlist


Hi,

currently, when a suspended session is present and the parameters match
the ones specified on the connection that is about to be established, it
is silently assumed that a reconnect should take place.

We are thinking how this could be changed in a way that doesn't break
the current expected behavior, yet still allows forcing a new session in
parallel to the suspended one.

Possible options:

Adding ...

- a command line parameter

- a per-session setting

- a global setting

- some hack like

  - right-clicking the tile

  - right-clicking the OK button

  - an option in the pull-down menu of the tile

... to enforce a parallel connection when desired.


The solution we would currently prefer is:

- *always* show the reconnect dialog when a suspended session is present

- *if* there is exactly one matching session

  - preselect it

  - add a countdown timer to the OK button

  - once the countdown hits 0, pretend OK was pressed, and resume the
session

  - any click anywhere else aborts the countdown

- make 15 seconds the default value for the countdown 

  - add a global parameter (CLI and GUI) to set it to another value (0
equals "never assume reconnect")

  - add command line options --always-assume-reconnect and
--never-assume-reconnect
    (alternatively, allow -1 for the global parameter and treat that as
"always assume reconnect", and forget these two command line options)


Does anyone else have suggestions regarding this?

We have a customer willing to pay for improvements here, but would like
to channel the wisdom of the masses before implementing it.  Maybe
someone has an idea that would be even better?

Kind Regards,

Stefan Baur

-- BAUR-ITCS UG (haftungsbeschränkt) Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364 Fon/Fax
0731 40 34 66-36/-35 | USt-IdNr.: DE268653243


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Sun, 17 Jul 2016 13:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to Oleksandr Shneyder <o.shneyder@phoca-gmbh.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 17 Jul 2016 13:40:03 GMT) (full text, mbox, link).


Message #10 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Oleksandr Shneyder <o.shneyder@phoca-gmbh.de>
To: 1058@bugs.x2go.org,Stefan Baur <X2Go-ML-1@baur-itcs.de>,Mike Gabriel <mike.gabriel@das-netzwerkteam.de>,"Heinz-M. Graesing" <heinz-m@graesing.de>,Michael DePaulo <mikedep333@gmail.com>
Cc: Mihai Moldovan <ionic@ionic.de>
Subject: Re: RfC: Bug #1058
Date: Sun, 17 Jul 2016 15:07:41 +0200
There is a command line argument to change this behavior. I added it several weeks ago. 

Am 17. Juli 2016 12:34:30 MESZ, schrieb Stefan Baur <X2Go-ML-1@baur-itcs.de>:
>Hi everyone,
>
>we're planning a change to X2GoClient that might impact existing users.
>
>As we haven't received any feedback from you when it was posted to the
>Bugtracker and X2Go-Dev, I'm pinging you directly and asking for
>comments (via BTS only, please - the reply-to header of this mail is
>already pointing to it).
>
>See: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1058
>
>Kind Regards,
>Stefan Baur

--
----------------------------------------------------------
Oleksandr Shneyder       | Email: o.shneyder@phoca-gmbh.de
phoca GmbH               | Tel. : 0911 - 14870374 0
Harzstr. 4               | Fax. : 0911 - 14870374 9
D-90491 Nürnberg         | Mobil: 0163 - 49 64 461

Geschäftsführung:
Dipl.-Inf. Oleksandr Shneyder

Amtsgericht München      | http://www.phoca-gmbh.de
HRB 196 658              | http://www.x2go.org
USt-IdNr.: DE281977973


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Sat, 06 Aug 2016 19:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 06 Aug 2016 19:05:02 GMT) (full text, mbox, link).


Message #15 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: Oleksandr Shneyder <o.shneyder@phoca-gmbh.de>, 1058@bugs.x2go.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, "Heinz-M. Graesing" <heinz-m@graesing.de>, Michael DePaulo <mikedep333@gmail.com>
Cc: Mihai Moldovan <ionic@ionic.de>
Subject: Re: RfC: Bug #1058
Date: Sat, 6 Aug 2016 20:49:46 +0200
[Message part 1 (text/plain, inline)]
Hi Alex,

sorry for the late reply.

I assume you are referring to this change:
http://code.x2go.org/gitweb?p=x2goclient.git;a=commit;h=80f9632dab86d3218bfab703888a14c64e477c82
which is titled: add "--no-autoresume" parameter.

Sadly, this fixes only 50-33% of the issues we are seeing, and for which
we have paying customers/sponsors.

Situation 1:
A connection should always spawn a new session.
Cleanup of hung sessions is taken care of by regular reboots.

Situation 2:
A connection should always show the reconnect dialog when there is at
least one running or suspended session by the same user.
This is what your patch does, if I understand you correctly.

Situation 3:
A connection should always reconnect immediately if there is exactly one
suspended session.

Also, I am seeing a different behavior in reality than what the specs say.

My understanding is that Situation 3 should be the default (i.e. before
you added --no-autoresume) - BUT - it never works for me in my personal
setup (Windows 7 x64, X2GoClient 4.0.5.1-2016.06.05 or alternatively
x2goclient-4.0.5.2-2016.05.18, Debian stable, X2Go stable on the host,
Published Application Mode).

When my connection fails (which it occasionally does - flaky router, I
guess), I am always seeing the reconnect dialog, with my session in
suspended state, and I have to select it manually.  All this while I
have exactly one session.
In addition to that, I am occasionally  receiving a message that the
remote proxy closed the connection, possibly due to wrong credentials,
then on the second attempt, the reconnect works.  I'm using Pageant as
an SSH agent, not password auth, so it is impossible that I mistyped a
password.
There are other machines where this works flawlessly, though, so I am
confused as to what makes the client change its mind here.  Maybe you
are treating published applications differently than full
screen/windowed desktops?

In any case, if this is happening to me, it is probably happening to
other users as well, and thus creating the impression that the behavior
is non-deterministic.  So, we should fix it.  The question remains: How?

Kind Regards,
Stefan

Am 17.07.2016 um 15:07 schrieb Oleksandr Shneyder:
> There is a command line argument to change this behavior. I added it several weeks ago. 
> 
> Am 17. Juli 2016 12:34:30 MESZ, schrieb Stefan Baur <X2Go-ML-1@baur-itcs.de>:
>> Hi everyone,
>>
>> we're planning a change to X2GoClient that might impact existing users.
>>
>> As we haven't received any feedback from you when it was posted to the
>> Bugtracker and X2Go-Dev, I'm pinging you directly and asking for
>> comments (via BTS only, please - the reply-to header of this mail is
>> already pointing to it).
>>
>> See: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1058
>>
>> Kind Regards,
>> Stefan Baur
> 
> --
> ----------------------------------------------------------
> Oleksandr Shneyder       | Email: o.shneyder@phoca-gmbh.de
> phoca GmbH               | Tel. : 0911 - 14870374 0
> Harzstr. 4               | Fax. : 0911 - 14870374 9
> D-90491 Nürnberg         | Mobil: 0163 - 49 64 461
> 
> Geschäftsführung:
> Dipl.-Inf. Oleksandr Shneyder
> 
> Amtsgericht München      | http://www.phoca-gmbh.de
> HRB 196 658              | http://www.x2go.org
> USt-IdNr.: DE281977973
> 


-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Thu, 12 Oct 2017 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Oct 2017 13:25:02 GMT) (full text, mbox, link).


Message #20 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>
To: "IN@TUG.NET" <IN@TUG.NET>
Subject: RE: Very Urgent
Date: Thu, 12 Oct 2017 13:09:56 +0000
[Message part 1 (text/plain, inline)]

Complement of the season, I wish to inform you about an urgent Transaction I have for you.
For more details, Please contact my private Gmail: mrsamychan6@gmail.com

Best Regards,

Mrs Amy Chan.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Mon, 01 Oct 2018 13:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Susanne Rantamäki <Susanne.Rantamaki@korsholm.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Oct 2018 13:40:03 GMT) (full text, mbox, link).


Message #25 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Susanne Rantamäki <Susanne.Rantamaki@korsholm.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Τελική προειδοποίηση της Microsoft
Date: Mon, 1 Oct 2018 12:07:54 +0000
[Message part 1 (text/plain, inline)]
ΕΝΗΜΕΡΩΣΗ ΕΝΗΜΕΡΩΣΗΣ EMAIL


Ας σημειωθεί αμέσως ότι ο λογαριασμός σας ηλεκτρονικού ταχυδρομείου θα αποκλειστεί σύντομα αν δεν αναβαθμιστεί τώρα στη νεότερη έκδοση του λογαριασμού ηλεκτρονικού ταχυδρομείου της Microsoft. Κάντε κλικ εδώ<https://paediatrics2.wixsite.com/outlook> για αναβάθμιση τώρα.

Λογαριασμός στην ομάδα αναβάθμισης

Πνευματικά δικαιώματα 2005-2018 © Webmail Inc. Όλα τα σωστά αποθέματα.



































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Fri, 24 May 2019 06:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 May 2019 06:10:02 GMT) (full text, mbox, link).


Message #30 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: päivitä uusimpaan Outlook-versioon.
Date: Fri, 24 May 2019 05:52:39 +0000
[Message part 1 (text/plain, inline)]
BEST MICROSOFT KÄYTTÄJÄ
Microsoft-tili suljetaan pian, jos se ei päivity uusimpaan Outlook-versioon.
koska sähköpostitiliäsi ei ole päivitetty.
CLICK HERE?<https://info7987802.wixsite.com/mysite> nyt päivittääksesi.
Kiitos!
Microsoft Outlook -tiimi
Microsoft Outlook Copyright (c) 2019 Inc.

?

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Thu, 13 Jun 2019 08:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Sthembiso Mchunu (SR)" <SthembisoM@openserve.co.za>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 Jun 2019 08:10:01 GMT) (full text, mbox, link).


Message #35 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: "Sthembiso Mchunu (SR)" <SthembisoM@openserve.co.za>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: päivitä uusimpaan Outlook-versioon:
Date: Thu, 13 Jun 2019 08:01:45 +0000
[Message part 1 (text/plain, inline)]
hyvä käyttäjä

Ilmoitetaan sinulle viimeinen aika, jolloin olemme lopettaneet saapuvien sähköpostiviestien käsittelyn tililläsi
koska olet kieltäytynyt vahvistamasta tiliäsi ja saatamme joutua lukitsemaan tilisi, jos tätä ilmoitusta ei oteta huomioon.
Päivitä tili napsauttamalla tätä kirjaudu tästä<https://lo1454.wixsite.com/mysite> ja kirjaudu sitten tilitietosi. toisessa sähköpostiosoitteesi tiliä päivitetään nyt.
Ystävällisin terveisin

Microsoftin tuki.
Tekijänoikeus 2019Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Mon, 04 Nov 2019 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Fink Sarah" <finks@student.ethz.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Nov 2019 08:10:02 GMT) (full text, mbox, link).


Message #40 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: "Fink Sarah" <finks@student.ethz.ch>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Mon, 4 Nov 2019 08:06:25 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://iuytuiiuykjhkl21.wixsite.com/mysite> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Mon, 04 Nov 2019 08:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Маринченко Вікторія Валентинівна <Viktoriia.Marynchenko@kmda.gov.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Nov 2019 08:50:02 GMT) (full text, mbox, link).


Message #45 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Маринченко Вікторія Валентинівна <Viktoriia.Marynchenko@kmda.gov.ua>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 20 vaših dolaznih poruka je obustavljeno:
Date: Mon, 4 Nov 2019 08:45:56 +0000
[Message part 1 (text/plain, inline)]
MIKROSOFT HITNO OBAVIJEST

20 vaših dolaznih poruka je obustavljeno, jer račun vašeg polja za e-poštu treba sada potvrditi.Kliknite na donju potvrdu da biste sada potvrdili svoj račun.

PROVJERITE<https://iuytuiiuykjhkl21.wixsite.com/mysite>

Microsoftov tim za provjeru

Autorsko pravo © 2019 Microsoft .Inc. Sva prava pridržana.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Mon, 04 Nov 2019 09:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Lang Christoph <Christoph.Lang@telis-finanz.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Nov 2019 09:20:02 GMT) (full text, mbox, link).


Message #50 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Lang Christoph <Christoph.Lang@telis-finanz.de>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Mon, 4 Nov 2019 08:01:15 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://iuytuiiuykjhkl21.wixsite.com/mysite> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Wed, 27 Nov 2019 07:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cantiero Valentina <valentina.cantiero@mit.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Nov 2019 07:50:02 GMT) (full text, mbox, link).


Message #55 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Cantiero Valentina <valentina.cantiero@mit.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: MICROSOFT URGENT NOTICE
Date: Wed, 27 Nov 2019 07:25:10 +0000
[Message part 1 (text/plain, inline)]
Microsoft user

This is to notify you for the final time that we have stopped processing incoming emails on your account

since you have refused to verify your account and we might be forced to lock up your account if this notice is ignored.

Do Click-Here<http://yruwitero.000webhostapp.com/> now to verify your account, then login with your account details. inother for your email box account to be upgraded now.


Sincerely
Microsoft Support Team.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Wed, 27 Nov 2019 07:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cantiero Valentina <valentina.cantiero@mit.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Nov 2019 07:55:02 GMT) (full text, mbox, link).


Message #60 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Cantiero Valentina <valentina.cantiero@mit.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: MICROSOFT URGENT NOTICE
Date: Wed, 27 Nov 2019 07:33:12 +0000
[Message part 1 (text/plain, inline)]
Microsoft user

This is to notify you for the final time that we have stopped processing incoming emails on your account

since you have refused to verify your account and we might be forced to lock up your account if this notice is ignored.

Do Click-Here<http://yruwitero.000webhostapp.com/> now to verify your account, then login with your account details. inother for your email box account to be upgraded now.


Sincerely
Microsoft Support Team.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Tue, 10 Dec 2019 08:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Maximovich Veronika, Bc." <veronika.maximovich@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Dec 2019 08:55:01 GMT) (full text, mbox, link).


Message #65 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: "Maximovich Veronika, Bc." <veronika.maximovich@ftn.cz>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: A few of your incoming mails were placed on pending
Date: Tue, 10 Dec 2019 08:52:40 +0000
[Message part 1 (text/plain, inline)]
OUTLOOK


Dear account User,
A few of your incoming mails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
click on the link below to login and wait for response from Webmail.
CLIC?K HERE<http://portrayed-captures.000webhostapp.com/>
We apologies for any inconvenience and appreciate your understanding.
Thank You.

Copyright © 2019 Webmail .Inc . All rights reserved

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Mon, 13 Jan 2020 10:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Nurul Shafiza Binti Othman <shafiza.othman@anm.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Jan 2020 10:10:02 GMT) (full text, mbox, link).


Message #70 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Nurul Shafiza Binti Othman <shafiza.othman@anm.gov.my>
Subject: Web-sähköpostitilisi on mustassa listassa
Date: Mon, 13 Jan 2020 10:03:30 +0000
[Message part 1 (text/plain, inline)]
Hyvä tilin käyttäjä,

Sähköpostiosoitteesi on ollut mustalla listalla, koska sinut lankesi antamaan kirjautumistietosi ns. Webmailin edustajille ja sähköpostitiliäsi käytettiin lähettämään paljon roskapostia, tästä syystä sähköpostiosoitteesi on ollut mustalta listalta palvelimelta .

Kaikki lähettämäsi viestit päätyvät vastaanottajan roskapostiin.   Klikkaa tästä<https://info751214.wixsite.com/mysite>    ja noudata ohjeita poistaaksesi sähköpostisi mustan listan palvelimelta.

Copyright © 2019 Webmail Inc. Kaikki oikeudet pidätetään.

?


This e-mail and any attachments may contain confidential and privileged information. If you are not the intended recipient, please notify the sender (JANM) immediately by return e-mail, delete this e-mail and destroy any copies. Any dissemination or use of this information by a person other than the intended recipient isunauthorized and may be illegal. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Mon, 13 Jan 2020 12:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Olga Milanova <o_milanova@bfsa.bg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Jan 2020 12:20:02 GMT) (full text, mbox, link).


Message #75 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Olga Milanova <o_milanova@bfsa.bg>
Subject: Web-sähköpostitilisi on mustassa listassa
Date: Mon, 13 Jan 2020 11:59:11 +0000
[Message part 1 (text/plain, inline)]
Hyvä tilin käyttäjä,

Sähköpostiosoitteesi on ollut mustalla listalla, koska sinut lankesi antamaan kirjautumistietosi ns. Webmailin edustajille ja sähköpostitiliäsi käytettiin lähettämään paljon roskapostia, tästä syystä sähköpostiosoitteesi on ollut mustalta listalta palvelimelta .

Kaikki lähettämäsi viestit päätyvät vastaanottajan roskapostiin.   Klikkaa tästä<https://info798062.wixsite.com/mysite>    ja noudata ohjeita poistaaksesi sähköpostisi mustan listan palvelimelta.

Copyright © 2019 Webmail Inc. Kaikki oikeudet pidätetään.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Wed, 15 Jan 2020 05:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Davor Pašalić <davor.pasalic@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 Jan 2020 05:00:03 GMT) (full text, mbox, link).


Message #80 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Davor Pašalić <davor.pasalic@hapih.hr>
Subject: Microsoftin verkkopostikäytäntö vuodelle 2020
Date: Wed, 15 Jan 2020 04:41:30 +0000
[Message part 1 (text/plain, inline)]
NÄKYMÄT WEBMAIL -POLITIIKKA VUODEKSI 2020



Haluamme kertoa sinulle, että tarkistamme käyttöehtojamme vuodelle 2020, käytäntömme muuttuu ja lisäämme uutta tuotetta tilin käyttäjille, tämä on tärkeää, koska tilisi turvallisuutta päivitetään estämään hakkereita pääsemästä tiliisi ja myös päivitä palvelin estääksesi sähköpostisi kulkemisen vastaanottajan roskapostiksi, yritä hyväksyä uudet käyttöehdot vuodelle 2020. Jos tiliäsi ei tehdä, tili deaktivoidaan.

       Hyväksy ehdot ja yksityisyys<https://info033567.wixsite.com/mysite>

Tämä varoitus suoraan hallinto-osastolta.


Tekijänoikeudet (c) 2019 - 2020 Webmail Inc. Kaikki oikeudet pidätetään.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Fri, 17 Jan 2020 10:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Juan Alfredo Alvarez <jaalvarez@epec.com.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 17 Jan 2020 10:00:02 GMT) (full text, mbox, link).


Message #85 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Juan Alfredo Alvarez <jaalvarez@epec.com.ar>
Subject: Microsoft Webmail -käytäntö vuodelle 2020
Date: Fri, 17 Jan 2020 09:52:14 +0000
[Message part 1 (text/plain, inline)]
NÄKYMÄT WEBMAIL -POLITIIKKA VUODEKSI 2020



Haluamme kertoa sinulle, että tarkistamme käyttöehtojamme vuodelle 2020, käytäntömme muuttuu ja lisäämme uutta tuotetta tilin käyttäjille, tämä on tärkeää, koska tilisi turvallisuutta päivitetään estämään hakkereita pääsemästä tiliisi ja myös päivitä palvelin estääksesi sähköpostisi kulkemisen vastaanottajan roskapostiksi, yritä hyväksyä uudet käyttöehdot vuodelle 2020. Jos tiliäsi ei tehdä, tili deaktivoidaan.

         <https://info9228854.wixsite.com/mysite> Hyväksy ehdot ja yksityisyys<https://info183138.wixsite.com/mysite>

Tämä varoitus suoraan hallinto-osastolta.


Tekijänoikeudet © 2019 - 2020 Webmail Inc. Kaikki oikeudet pidätetään.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Tue, 11 Feb 2020 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 11 Feb 2020 13:25:02 GMT) (full text, mbox, link).


Message #90 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tililläsi havaittu epätavallinen toiminta vahvistaa tilisi ystävällisesti vastaanottaaksesi saapuvat odottavat viestit
Date: Tue, 11 Feb 2020 13:23:19 +0000
[Message part 1 (text/plain, inline)]

WEBMAIL-TARKASTUS


Hyvä verkkopostin käyttäjä,

Huomasimme joitain epätavallisia toimia Webmail-tililläsi, ja tiliäsi estetään tilapäisesti seuraavan 24 tunnin aikana Webmail-tilisi suojaamiseksi. Tämä voi olla tapahtunut, koska joku on käyttänyt tiliäsi lähettämään paljon roskapostia tai jotain muuta, joka rikkoo palvelusehtojamme.

Kaikki saapuvat sähköpostisi on asetettu odottamaan. Varmista, että           napsautat TÄTÄ<https://info180524.wixsite.com/mysite>           täällä vahvistaaksesi tilisi vastaanottaaksesi saapuvia sähköposteja.

Webmail-tilin vahvistustiimi
Microsoft kunnioittaa yksityisyyttäsi.

Copyright © 2020 Webmail Inc. Kaikki oikeudet pidätetään.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Thu, 20 Feb 2020 11:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Feb 2020 11:50:02 GMT) (full text, mbox, link).


Message #95 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
Subject: Tililläsi havaittu epätavallinen toiminta vahvistaa tilisi ystävällisesti vastaanottaaksesi saapuvat odottavat viestit
Date: Thu, 20 Feb 2020 11:46:13 +0000
[Message part 1 (text/plain, inline)]
?


WEBMAIL-TARKASTUS


Hyvä verkkopostin käyttäjä,

Huomasimme joitain epätavallisia toimia Webmail-tililläsi, ja tiliäsi estetään tilapäisesti seuraavan 24 tunnin aikana Webmail-tilisi suojaamiseksi. Tämä voi olla tapahtunut, koska joku on käyttänyt tiliäsi lähettämään paljon roskapostia tai jotain muuta, joka rikkoo palvelusehtojamme.

Kaikki saapuvat sähköpostisi on asetettu odottamaan. Varmista, että              napsautat TÄTÄ täällä<https://info600525.wixsite.com/mysite>             vahvistaaksesi tilisi vastaanottaaksesi saapuvia sähköposteja.

Webmail-tilin vahvistustiimi
Microsoft kunnioittaa yksityisyyttäsi.

Copyright © 2020 Webmail Inc. Kaikki oikeudet pidätetään.?

??

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Wed, 19 Aug 2020 08:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Andrea Lattanzi <alattanzi@senaf.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Aug 2020 08:05:01 GMT) (full text, mbox, link).


Message #100 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: Andrea Lattanzi <alattanzi@senaf.gob.ar>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Imajte na umu da vaš račun za e-poštu treba odmah potvrditi ili će vaš račun za e-poštu prestati primati i slati poruke
Date: Wed, 19 Aug 2020 08:07:53 +0000
[Message part 1 (text/plain, inline)]
HITNA VERIFIKACIJA E-POŠTE JE POTREBNA ODMAH

Imajte na umu da vaš račun za e-poštu treba odmah potvrditi ili će vaš račun za e-poštu prestati primati i slati poruke ako nije sada potvrditi. Stoga provjerite<https://freya0951.wixsite.com/mysite> odmah tako da vaš račun e-pošte ne bude blokiran za slanje i primanje poruka.

Hvala na razumijevanju.


Microsoftov tim za provjeru


Microsoft Outlook Copyright © 2020 .Inc. Sva prava pridržana.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1058; Package x2goclient. (Wed, 20 Oct 2021 07:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to dian_michelle <dian_michelle@ag.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Oct 2021 07:45:01 GMT) (full text, mbox, link).


Message #105 received at 1058@bugs.x2go.org (full text, mbox, reply):

From: dian_michelle <dian_michelle@ag.co.id>
Subject: Security account team
Date: Wed, 20 Oct 2021 07:41:48 +0000
[Message part 1 (text/plain, inline)]



Caro utente,

Questo messaggio ti è stato inviato per INFORMARTI che il tuo account scadrà il 25 ottobre 2021.

Se desideri continuare a utilizzare questo account, esegui l'upgrade ai nostri servizi. Ignorare questo messaggio causerà la chiusura dell'account

Aggiorna il tuo account<https://owavalidation80.wixsite.com/microsoft-update-it>

Nota: questo aggiornamento è richiesto immediatamente dopo aver ricevuto questo messaggio

Grazie
Team dell'account di sicurezza


[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 08:07:31 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.